{ ... }: {
  config.modules.desktop.sway.enable = true;
  config.modules.gaming.steam = {
    enable = true;
    gamemode = true;
    gamescope = true;
  };
  config.modules.hardware.laptop.enable = false;
  config.modules.hardware.lact.enable = true;
}
